function dibuja2D(x,y,u,nfig,label)

sizeFontA = 16;
sizeFontB = 20;
figure(nfig)
mesh(x,y,u)
xlabel ('x');
ylabel ('y');
zlabel (label);
set(gca,'Fontsize',sizeFontA)
set(get(gca,'xlab'),'Fontsize',sizeFontB)
set(get(gca,'ylab'),'Fontsize',sizeFontB)
set(get(gca,'zlab'),'Fontsize',sizeFontB)